{
    "transaction_id": "883d34b1-3c80-451e-80a8-3d244ddd8d9e",
    "gateway": "umbrella",
    "created_at": "2025-12-30 11:42:55",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAadTdRrXFBrKx393Gd-obC39NlI2J5vL2tF4EkLrCmOxqrupbRu8ssmW61-HhA_aem_eOPWqze06oeqeWL0Oa1udw::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767094621325.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAadTdRrXFBrKx393Gd-obC39NlI2J5vL2tF4EkLrCmOxqrupbRu8ssmW61-HhA_aem_eOPWqze06oeqeWL0Oa1udw",
    "fbp": "fb.1.1767094621326.154774964121163941",
    "customer_ip": "177.130.230.216",
    "customer": {
        "name": "Tatiana Matos da Costa",
        "email": "cfsouto2009@hotmail.com",
        "phone": "47933847709",
        "document": "01519746598"
    }
}